import http from '../utils/http'

export default {
  login(username, password) {
    return http.post('/user/login', { username, password })
  },
  
  getInfo() {
    return http.get('/user/info')
  }
}